# Uses of Class
org.eclipse.ui.commands.Priority

Packages that use Priority
Package
Description
org.eclipse.ui.commands
Provides support for retrieving information on Commands from the workbench.

## Uses of Priority in org.eclipse.ui.commands

Fields in org.eclipse.ui.commands declared as Priority
Modifier and Type
Field
Description
`static final Priority`
Priority.`LEGACY`
Deprecated.
An instance representing 'legacy' priority.
`static final Priority`
Priority.`LOW`
Deprecated.
An instance representing 'low' priority.
`static final Priority`
Priority.`MEDIUM`
Deprecated.
An instance representing 'medium' priority.
Methods in org.eclipse.ui.commands that return Priority
Modifier and Type
Method
Description
`Priority`
HandlerSubmission.`getPriority()`
Deprecated.
Constructors in org.eclipse.ui.commands with parameters of type Priority
Modifier
Constructor
Description
``
`HandlerSubmission(String activePartId, Shell activeShell, IWorkbenchPartSite activeWorkbenchPartSite, String commandId, IHandler handler, Priority priority)`
Deprecated.